/* CSS document for custom styles in Horizonte Nr. 128 */
.img-box-border {
	border: solid;
	border-width: 2px;
	border-color: #bbdaf3;
	padding: 20px;
}
.ho128-divider {
	max-width: 600px;
	margin-left: auto !important;
	margin-right: auto !important;
}
.su-row.h128-spoiler-inner-columns {
	max-width: 600px;
	margin-left: auto;
	margin-right: auto;	
}
/* LayerSlider css */
.ls-numbers .ls-bottom-slidebuttons a {
    width: 18px !important;
}